.accordion-container {
	height: auto!important;
	margin: 0 2px;
}
.accordion-header {
	position: relative;
	font-size: .9em;
	background: #6ecff6;
	margin: 1px 0 0 0;
	padding: 10px 90px 10px 10px;
	cursor: pointer;
	-webkit-transition:all .3s linear;
	-moz-transition:all .3s linear;
	-o-transition:all .3s linear;
	-ms-transition:all .3s linear;
	transition:all .3s linear;
	
}
.active-header {
	background: #1482c3;
	color: #fff;
}
.inactive-header {
	background: #6ecff6;
	color: #fff;
}
.inactive-header:hover {
	background: #1482c3;
	color: #fff;
}
.accordion-content {
	display: none;
	padding: .8em;
	background: #ffffff;
}
.accordion-content p {
	font-size: .9em;
}
.accordion-header span {
	font-weight: bold;
}
.accordion-header span.swim-icon {
	right: 48px;
	background-position: 0 -6px;
}
.accordion-header span.pdf-icon {
	right: 5px;
	background-position: -38px -8px;
}
table.session-table {
	width: 100%;
}
div.icon {
	width: 42px;
	height: 46px;
	display: block;
	margin: 0 auto;
	background: url(/images/session-sprite.png) no-repeat;
}
div.icon.marker {
	background-position: 0 0;
}
div.icon.stopwatch {
	background-position: -168px 0;	
}
div.icon.thermometer {
	background-position: -42px 0;		
}
div.icon.heart {
	background-position: -84px 0;	
}
div.icon.bike {
	background-position: -126px 0;	
}
div.icon.wrench {
	background-position: -210px 0;
}
div.icon.poolmarker {
	background-position: -256px 0;
}
div.icon.thermometerfull {
background-position: -2px -52px;
}
div.icon.thermometerfull {
background-position: -1px -52px;
}
div.icon.thermometerhalf {
background-position: -43px -52px;
}
div.icon.thermometerempty{
background-position: -84px -52px;
}
div.icon.emptyimage{
background-position: -124px -52px;
}
table.session-table tr td em {
	font-style: italic;
}
table.session-table tr td {
	padding: 4px;
	vertical-align: top;
	color: #b2b2b2;
	line-height: 1.33;
}
@media screen and (min-width: 601px) { table.session-table tr td.no-results{
	padding: 15px 15px 100px 15px;
	vertical-align: top;
	color: #b2b2b2;
	line-height: 1.33;
}}
@media screen and (max-width: 600px) { table.session-table tr td.no-results{
	padding: 15px 15px 15px 15px;
	vertical-align: top;
	color: #b2b2b2;
	line-height: 1.33;
}}
table.session-table tr.divider td {
	background: url(/images/table-divider.gif) repeat-x left center;
}
table.session-table tr.divider td:first-child {
	border-left: 4px solid #b9e5fb;
}
table.session-table tr.divider td:last-child {
	border-right: 4px solid #b9e5fb;
}